PLG_SYSTEM_JSNTPLFRAMEWORK="JSN Template Framework"
PLG_SYSTEM_JSNTPLFRAMEWORK_XML_DESCRIPTION="JoomlaShine Template Framework"

; ERROR MESSAGES
JSN_TPLFW_ERROR_LOGIN_NOT_MATCHED="Username and password do not match or you do not have an account yet."
JSN_TPLFW_ERROR_INVALID_TOKEN="Invalid request token"
JSN_TPLFW_ERROR_DOWNLOAD_CANNOT_LOCATED_FILE="Cannot locate sample data package on JoomlaShine server"
JSN_TPLFW_ERROR_CANNOT_EXTRACT_SAMPLE_DATA_PACKAGE="Cannot extract sample data package"
JSN_TPLFW_ERROR_DOWNLOAD_CANNOT_LOCATED_EXTENSION_FILE="Cannot download installation package for extension %s on JoomlaShine server"
JSN_TPLFW_ERROR_EXTENSION_NOT_FOUND="Cannot determine extension to download"
JSN_TPLFW_ERROR_LAYOUT_SEARCH_ON_THE_WEBSITE="Pokušajte pretraživati na web stranici:"
JSN_TPLFW_ERROR_UPDATE_FILES_MODIFIED="Can not update to the latest version because there are some files that have been changed"
JSN_TPLFW_ERROR_DOWNLOAD_PACKAGE_FILE_NOT_FOUND="Unable to extract downloaded file. Please try again."
JSN_TPLFW_ERROR_SAMPLE_DATA_OUT_OF_DATED="The template version %s you are using is outdated."
JSN_TPLFW_ERROR_TEMPLATE_FILES_IS_MODIFIED="The template files have changes, please back up your changes before installing"

; API ERROR MESSAGES
JSN_TPLFW_ERROR_API_ERR00="Invalid Parameters! Can not verify your product information"
JSN_TPLFW_ERROR_API_ERR01="Invalid username or password"
JSN_TPLFW_ERROR_API_ERR02="We could not find the product in your order list. Seems like you did not purchase it yet."
JSN_TPLFW_ERROR_API_ERR03="Requested file is not found on server!"

; CHILD SECTIONS
JSN_TPLFW_SECTION_MENU="Izbornik"
JSN_TPLFW_SECTION_SITETOOLS="Postavke alata stranice"
JSN_TPLFW_SECTION_SEO="Postavke dostupnosti i SEO"
JSN_TPLFW_SECTION_SYSTEM="Systém"
JSN_TPLFW_SECTION_OVERALL_WIDTH="Cjelokupna širina"
JSN_TPLFW_SECTION_COLUMNS_WIDTH="Širina stupaca"
JSN_TPLFW_SECTION_MISC="Razno"

; TEMPLATE DETAILS
JSN_TPLFW_TEMPLATE_DETAILS_UPGRADE="Nadogradnja"
JSN_TPLFW_TEMPLATE_DETAILS_UPGRADE_UNLIMITED="Upgrade to PRO UNLIMITED for more"
JSN_TPLFW_TEMPLATE_DETAILS_VERSION="Verzija:"
JSN_TPLFW_TEMPLATE_DETAILS_COPYRIGHT="Autorsko pravo:"
JSN_TPLFW_TEMPLATE_DETAILS_COPYRIGHT_TEXT="Autorsko pravo: (c) 2008 - 2013"
JSN_TPLFW_TEMPLATE_DETAILS_INTEGRITY="Integritet:"
JSN_TPLFW_TEMPLATE_DETAILS_INTEGRITY_CHECK="Provjerite izmjene datoteka"
JSN_TPLFW_TEMPLATE_DETAILS_SEE_OTHER="See other templates"
JSN_TPLFW_TEMPLATE_DETAILS_CHECK_UPDATE="Provjera ažuriranja..."
JSN_TPLFW_TEMPLATE_DETAILS_UPDATE_TO="Ažurirajte na"

; GETTING STARTED
JSN_TPLFW_GETTING_STARTED="Getting Started"
JSN_TPLFW_GETTING_START_SAMPLE_DATA="Step 1. Setup sample data"
JSN_TPLFW_GETTING_START_SAMPLE_DATA_DESC="The best way to understand the template is to setup sample data on your website to make it look the same as template demo website.<br />There are 2 options:"
JSN_TPLFW_GETTING_START_INSTALL_SAMPLE_DATA="Install Sample Data"
JSN_TPLFW_GETTING_START_INSTALL_SAMPLE_DATA_DESC="Install everthing directly on this website. All current data here will be lost."
JSN_TPLFW_GETTING_START_GET_PACKAGE="Download QuickStart package"
JSN_TPLFW_GETTING_START_GET_PACKAGE_DESC="Download the packpage and process it as standard Joomla website package you downloaded from joomla.org"
JSN_TPLFW_GETTING_START_TITLE="Getting Started"

JSN_TPLFW_GETTING_START_DOCS_SUPPORT="Docs & Support"
JSN_TPLFW_GETTING_START_DOCS_SUPPORT_DESC="Having problems using the product? No worries:"
JSN_TPLFW_GETTING_START_DOCS_SUPPORT_WATCH_VIDEO="<a href="_QQ_"%s"_QQ_" target="_QQ_"_blank"_QQ_">Watch configuration videos</a> on JoomlaShine Youtube channel."
JSN_TPLFW_GETTING_START_DOCS_SUPPORT_DOWNLOAD_DOCUMENT="<a href="_QQ_"%s"_QQ_" target="_QQ_"_blank"_QQ_">Download documentation</a> in PDF format to read."
JSN_TPLFW_GETTING_START_DOCS_SUPPORT_ASK="<a href="_QQ_"%s"_QQ_" target="_QQ_"_blank"_QQ_">Ask professional suport team</a> at JoomlaShine."

JSN_TPLFW_GETTING_START_FEEDBACK="Feedback"
JSN_TPLFW_GETTING_START_FEEDBACK_DESC="We would love to hear what you say:"
JSN_TPLFW_GETTING_START_FEEDBACK_BUG="<a href="_QQ_"%s"_QQ_" target="_QQ_"_blank"_QQ_">Submit a bug report</a> and we will fix it ASAP."
JSN_TPLFW_GETTING_START_FEEDBACK_TESTIMONIAL="<a href="_QQ_"%s"_QQ_" target="_QQ_"_blank"_QQ_">Give a lovely testimonial</a> to be placed in official "_QQ_"Customers Testimonials"_QQ_" page."

JSN_TPLFW_GETTING_START_CHECK_DOCUMENT="Step 2. Check documentation"
JSN_TPLFW_GETTING_START_CHECK_DOCUMENT_DESC="Now, when the sample data installed, it's about time to take a look at template documentation and start exploration.<br />Documentation is provided in both text and video formats."
JSN_TPLFW_GETTING_START_DOCUMENT_WATCH_VIDEOS="Watch configuration video"
JSN_TPLFW_GETTING_START_DOCUMENT_WATCH_VIDEOS_DESC="Watch a series of 10+ videos covering all template parameters."
JSN_TPLFW_GETTING_START_DOCUMENT_READ="Read documentation"
JSN_TPLFW_GETTING_START_DOCUMENT_READ_DESC="Download and read comprehensive documentation in PDF format. It will show you all the features of the template, not just parameters."

; AUTO UPDATE
JSN_TPLFW_AUTO_UPDATE_AUTH_DESC="Ovo ažuriranje će vas voditi kroz proces ažuriranja predloška na najnoviju verziju."
JSN_TPLFW_AUTO_UPDATE_AUTH_NOTE_01="Svi web sadržaja i parametri predloška ostaju isti nakon ažuriranja."
JSN_TPLFW_AUTO_UPDATE_AUTH_NOTE_02="Ako ste napravili promjene predloška datoteke, tada ćete morati ručno usidriti te promjene na novom predlošku nakon procesa ažuriranja. Detaljne upute će se osigurati."
JSN_TPLFW_AUTO_UPDATE_AUTH_ENTER_CUSTOMER_INFO="Unesite JoomlaShine.com Korisnički račun"
JSN_TPLFW_AUTO_UPDATE_AUTH_ENTER_CUSTOMER_INFO_DESC="For verification, please enter the <strong>JoomlaShine customer account</strong> that you created when making purchase."
JSN_TPLFW_AUTO_UPDATE_INSTALLATION=""
JSN_TPLFW_AUTO_UPDATE_INSTALLATION_DESC="Postoji nekoliko faza uključenih u proces. Molimo budite strpljivi."
JSN_TPLFW_AUTO_UPDATE_CHECK_FILES_MODIFIED="Checking for modified files."
JSN_TPLFW_AUTO_UPDATE_DOWNLOAD_PACKAGE="Preuzmite instalacijski paket predloška."
JSN_TPLFW_AUTO_UPDATE_CREATE_LIST_MODIFIED="Napravite popis korisnika modificirane datoteke."
JSN_TPLFW_AUTO_UPDATE_INSTALL=" Ažurirajte datoteke predložaka."
JSN_TPLFW_AUTO_UPDATE_INSTALL_SUCCESS="Predložak je uspješno ažuriran"
JSN_TPLFW_AUTO_UPDATE_INSTALL_SUCCESS_DESC="Čestitamo, vaš predložak sada je nadograđen na najnoviju verziju."
JSN_TPLFW_AUTO_UPDATE_INSTALL_DOWNLOAD_BACKUP="Modified files in your old template have been backed-up and available for downloading. Please download zip file and manually merge your changes to the updated template at:"
JSN_TPLFW_AUTO_UPDATE_FRAMEWORK_INSTALLATION_DESC="There are several stages involved in the process. Please be patient."
JSN_TPLFW_AUTO_UPDATE_FRAMEWORK_DOWNLOAD_PACKAGE="Download template framework installation package."
JSN_TPLFW_AUTO_UPDATE_FRAMEWORK_INSTALL="Install update for template framework"
JSN_TPLFW_AUTO_UPDATE_FRAMEWORK_INSTALL_SUCCESS="Template Framework is successfully updated"
JSN_TPLFW_AUTO_UPDATE_FRAMEWORK_INSTALL_SUCCESS_DESC="Congratulations, template framework is now updated to the latest version."
JSN_TPLFW_AUTO_UPDATE_FRAMEWORK_AUTH_DESC="This updater will update your template framework to the latest version."

; TEMPLATE UPGRADE
JSN_TPLFW_AUTO_UPGRADE_INTRO_DESC="This wizard will guide you through the process of upgrading your template to PRO edition."
JSN_TPLFW_AUTO_UPGRADE_INTRO_NOTE_01="All website content and template parameters will remain after the upgrade process."
JSN_TPLFW_AUTO_UPGRADE_INTRO_NOTE_02="If you made changes to template files, you will have to port those changes to new PRO template MANUALLY afterward."
JSN_TPLFW_AUTO_UPGRADE_STANDARD_BENEFITS="Benefits of upgrading to PRO STANDARD edition"
JSN_TPLFW_AUTO_UPGRADE_STANDARD_BENEFITS_01="<strong>Powerful PRO features</strong> for outstanding website presentation"
JSN_TPLFW_AUTO_UPGRADE_STANDARD_BENEFITS_02="<strong>Unlimited domain utilization</strong> without any license checking"
JSN_TPLFW_AUTO_UPGRADE_STANDARD_BENEFITS_03="<strong>Brand-link removed</strong> from the footer"
JSN_TPLFW_AUTO_UPGRADE_STANDARD_BENEFITS_04="Free product update for <strong>06 months</strong>"
JSN_TPLFW_AUTO_UPGRADE_UNLIMITED_BENEFITS="Benefits of upgrading to PRO UNLIMITED edition"
JSN_TPLFW_AUTO_UPGRADE_UNLIMITED_BENEFITS_01="<strong>All benefits of PRO STANDARD edition</strong>"
JSN_TPLFW_AUTO_UPGRADE_UNLIMITED_BENEFITS_02="<strong>Professional support</strong> with guaranteed 12-hours response time"
JSN_TPLFW_AUTO_UPGRADE_UNLIMITED_BENEFITS_03="<strong>Life-time</strong> product support and update"
JSN_TPLFW_AUTO_UPGRADE_ALREADY_PURCHASED="I already purchased the PRO %s edition, please upgrade"
JSN_TPLFW_AUTO_UPGRADE_PURCHASE_NOW="I want to purchase PRO %s edition now"

JSN_TPLFW_AUTO_UPGRADE_LOGIN_TITLE="Unesite JoomlaShine.com Korisnički račun"
JSN_TPLFW_AUTO_UPGRADE_LOGIN_DESC="Please enter your JoomlaShine customer account. You created this account when were purchasing product from us for the first time."
JSN_TPLFW_AUTO_UPGRADE_EDITIONS_DESC="You purchased multiple editions of the template. Please select one to upgrade to."
JSN_TPLFW_AUTO_UPGRADE_TO_EDITION="Nadogradnja na"
JSN_TPLFW_AUTO_UPGRADE_SELECT_EDITION="-- Odaberite izdanje --"

JSN_TPLFW_AUTO_UPGRADE_PROCESS_TITLE="Nadogradnja %s na %s Izdanje"
JSN_TPLFW_AUTO_UPGRADE_PROCESS_DESC="Postoji nekoliko faza uključenih u proces. Molimo budite strpljivi."
JSN_TPLFW_AUTO_UPGRADE_PROCESS_DOWNLOAD_PACKAGE="Preuzimanje instalacijskog paketa predloška"
JSN_TPLFW_AUTO_UPGRADE_PROCESS_INSTALL_TEMPLATE="Instaliranje datoteke predložaka"
JSN_TPLFW_AUTO_UPGRADE_PROCESS_UPGRADE_FILES="Nadogradnja datoteke predložaka"
JSN_TPLFW_AUTO_UPGRADE_PROCESS_MIGRATE_SETTINGS="Migracija postavki predloška"
JSN_TPLFW_AUTO_UPGRADE_SUCCESS="Predložak je uspješno nadograđen"
JSN_TPLFW_AUTO_UPGRADE_SUCCESS_DESC="Čestitamo, vaš predložak sada je nadograđen na %s izdanje."

; SAMPLE DATA INSTALLATION
JSN_TPLFW_SAMPLE_DATA_CONFIRM_DESC="This installer will make your website looks the same as <strong>%s</strong> live demo website."
JSN_TPLFW_SAMPLE_DATA_CONFIRM_NOTE_01="Installing sample data will delete all data on this website."
JSN_TPLFW_SAMPLE_DATA_CONFIRM_NOTE_02="It is NOT recommended to install sample data on production website."
JSN_TPLFW_SAMPLE_DATA_CONFIRM_AGREEMENT="I agree that installing sample data will delete all content on this website"

JSN_TPLFW_SAMPLE_DATA_INSTALL_DESC="There are several stages involved in the process. Please be patient."
JSN_TPLFW_SAMPLE_DATA_STEP_DOWNLOAD_PACKAGE="Download sample data package."
JSN_TPLFW_SAMPLE_DATA_STEP_EXTENSION_LIST_DESC="For the best experience, it's strongly recommended for you to install following free extensions."
JSN_TPLFW_SAMPLE_DATA_STEP_DOWNLOAD_EXTENSION="Download and install extensions."
JSN_TPLFW_SAMPLE_DATA_STEP_INSTALL="Install sample data."
JSN_TPLFW_SAMPLE_DATA_STEP_INSTALL_SUCCESS="Sample data is successfully installed"
JSN_TPLFW_SAMPLE_DATA_STEP_INSTALL_SUCCESS_DESC="Congratulations, your website now looks the same as %s live demo website."

JSN_TPLFW_SAMPLE_DATA_DOWNLOAD_PACKAGE="Download sample data package:"
JSN_TPLFW_SAMPLE_DATA_SELECT_DOWNLOADED_PACKAGE="Odaberite download-paket"

JSN_TPLFW_SAMPLE_DATA_STEP_ATTENTION="Pozor!"
JSN_TPLFW_SAMPLE_DATA_STEP_ATTENTION_DESC="Sample data for following extensions could NOT be installed:"
JSN_TPLFW_SAMPLE_DATA_STEP_ATTENTION_EXTENSION="Extension is not installed."

JSN_TPLFW_SAMPLE_DATA_BUTTON_INSTALL="Instalirajte primjere podataka"
JSN_TPLFW_SAMPLE_DATA_BUTTON_FINISH="Finish"

; LOGO SETTINGS
JSN_TPLFW_LOGO_SETTINGS="Logo"
JSN_TPLFW_LOGO_FILE="Logo datoteka"
JSN_TPLFW_LOGO_LINK="Logo Link"
JSN_TPLFW_LOGO_SLOGAN="Logo Slogan"
JSN_TPLFW_LOGO_ENABLE_COLORED_LOGO="Omogući obojani logo"
JSN_TPLFW_LOGO_FILE_DESC="Select the image file you want to use as logo. If you want to use the default template logo, click button <strong>'Default'</strong>"
JSN_TPLFW_LOGO_LINK_DESC="Postavite URL na koji će povezivati logo.<hr /><ul><li>URL mora početi <strong>iz Joomla root foldera</strong> i <strong>bez prethodne kose crte (!)</strong>.</li><li>Ostavite ovaj parametar prazan ako NE želite da se na Vaš logo može kliknuti</li></ul>Leave this parameter empty if you do NOT want your logo to be clickable at all."
JSN_TPLFW_LOGO_SLOGAN_DESC="Postavite slogan koji će biti pridružen logotipu. <strong>alt</strong>.<hr />Tekst u <strong>alt</strong> atributu je vidljiv posjetiteljima stranice (dobro za <strong>dostupnost</strong>) i tražilicama (dobro za <strong>SEO</strong>)"
JSN_TPLFW_LOGO_ENABLE_COLORED_LOGO_DESC="Izaberite <strong>'Da'</strong> ako želite koristiti zasebni obojani logo za svaku boju predloška.<hr />Svaki obojani logo se nalazi unutar mape <strong>'images/<em>{naziv_boje}</em>' u mapi predloška</strong>"

; LAYOUT SETTINGS
JSN_TPLFW_LAYOUT_SETTINGS="Layout"
JSN_TPLFW_LAYOUT_LABEL_DEFINITION=""_QQ_"%s"_QQ_" Definicija"
JSN_TPLFW_LAYOUT_WIDTH="Širina predloška"
JSN_TPLFW_LAYOUT_WIDTH_DESC="Mogućnost odabira širine predloška.<hr />Stvarna vrijednost piksela postavki širine se definira sa <strong>sljedeća tri parametra</strong>"
JSN_TPLFW_LAYOUT_NARROW="Usko"
JSN_TPLFW_LAYOUT_WIDE="Široko"
JSN_TPLFW_LAYOUT_FLOAT="Slobodno"

JSN_TPLFW_LAYOUT_DEFINE_NARROW="'Usko' Definicija"
JSN_TPLFW_LAYOUT_DEFINE_WIDE="'Široko' Definicija"
JSN_TPLFW_LAYOUT_DEFINE_FLOAT="'Slobodno' Definicija"
JSN_TPLFW_LAYOUT_DEFINE_NARROW_DESC="Postavite širinu koja će biti u upotrebi kada je parametar <strong>'Širina predloška'</strong> postavljen na <strong>'Usko'</strong>.<hr />Vrijednost ovog parametra mora biti iskazana <strong>u pikselima</strong>"
JSN_TPLFW_LAYOUT_DEFINE_WIDE_DESC="Postavite širinu koja će biti u upotrebi kada je parametar <strong>'Širina predloška'</strong> postavljen na <strong>'Široko'</strong>.<hr />Vrijednost ovog parametra mora biti iskazana <strong>u pikselima</strong>"
JSN_TPLFW_LAYOUT_DEFINE_FLOAT_DESC="Postavite širinu koja će biti u upotrebi kada je parametar <strong>'Širina predloška'</strong> postavljen na <strong>'Slobodno'</strong>.<hr />Vrijednost ovog parametra mora biti iskazana <strong>u postotku</strong>"

JSN_TPLFW_LAYOUT_MISC="Razno"
JSN_TPLFW_LAYOUT_SHOW_MAIN_BODY="Prikaži Mainbody na početnoj stranici"
JSN_TPLFW_LAYOUT_SHOW_MAIN_BODY_DESC="Izaberite <strong>'Ne'</strong> ako želite prikaz početne stranice bez područja sadržaja samo sa modulima.<hr />Ova opcija je korisna kada želite jednostavnu početnu stranicu, ali sve podstranice moraju prikazivati puni sadržaj."

; MOBILE SETTINGS
JSN_TPLFW_MOBILE_SETTINGS="Mobile"
JSN_TPLFW_MOBILE_ENABLE_SUPPORT="Omogući Mobilnu podršku"
JSN_TPLFW_MOBILE_ENABLE_MENU_STICKY="Enable Mobile Menu Sticky"
JSN_TPLFW_MOBILE_SHOW_DESKTOP_SWITCHER="Prikaži Desktop Switcher"
JSN_TPLFW_MOBILE_LOGO="Mobile Logo File"
JSN_TPLFW_MOBILE_ENABLE_SUPPORT_DESC="Select <strong>'Yes'</strong> if you want to enable <strong>responsive layout</strong> automatically adaptable to mobile devices like smartphones and tablets."
JSN_TPLFW_MOBILE_ENABLE_MENU_STICKY_DESC="Select <strong>'Yes'</strong> if you want to make mobile menu bar sticky on top all the time.<hr /><strong>This feature currently works only on iOS devices.</strong>"
JSN_TPLFW_MOBILE_SHOW_DESKTOP_SWITCHER_DESC="Odaberi <strong>'Yes'</strong> ako želiš da se prikazuje gumb za povratak na Desktop prikazivanje."
JSN_TPLFW_MOBILE_LOGO_DESC="Select the image file you want to use as logo in mobile layout. If you want to use the default template logo, click button <strong>'Default'</strong>."

; COLOR & STYLE SETTINGS
JSN_TPLFW_COLOR_STYLE_SETTINGS="Color & Style"
JSN_TPLFW_STYLE_TEMPLATE_COLOR="Boja predloška"
JSN_TPLFW_STYLE_TEXT_STYLE="Stil teksta predloška"
JSN_TPLFW_STYLE_TEXT_SIZE="Veličina teksta predloška"
JSN_TPLFW_STYLE_FONTSIZE_SMALL="Malo"
JSN_TPLFW_STYLE_FONTSIZE_MEDIUM="Srednje"
JSN_TPLFW_STYLE_FONTSIZE_BIG="Veliko"
JSN_TPLFW_STYLE_SPECIAL_FONT="Poseban font"
JSN_TPLFW_STYLE_CSS3_EFFECT="CSS3 efekti"
JSN_TPLFW_STYLE_TEMPLATE_COLOR_DESC="Izaberite zadanu boju predloška koja najviše odgovara Vašoj web stranici.<hr /><ul><li>Ovaj parametar zaobilaze postavke posjetitelja u izborniku <strong>Alati stranice</strong> na početnoj stranici.</li><li>Ako su aktivne korisničke postavke morate obrisati cookie za povrat na zadane postavke.</li></ul>"
JSN_TPLFW_STYLE_TEXT_STYLE_DESC="Izaberite zadani stil teksta predloška koji najviše odgovara Vašoj web stranici"
JSN_TPLFW_STYLE_TEXT_SIZE_DESC="Izaberite veličinu teksta predloška koja najviše odgovara posjetiteljima stranice.<hr /><ul><li>Ovaj parametar zaobilaze postavke posjetitelja u izborniku <strong>Alati stranice</strong> na početnoj stranici.</li><li>Ako su aktivne korisničke postavke morate obrisati cookie za povrat na zadane postavke.</li></ul>"
JSN_TPLFW_STYLE_SPECIAL_FONT_DESC="Odabei <strong>'Yes'</strong> ako želiš aktivirati poseban font.<hr /><ul><li>Poseban font će se primijeniti na naslove, komponente i naslove članaka, izbornike.</li><li>Poseban font omogućuje The Google Font Directory.</li></ul>"
JSN_TPLFW_STYLE_CSS3_EFFECT_DESC="Odaberi <strong>'Yes'</strong> ako želiš omogućiti CSS3 vizualne efekte."

; MENU & SITE TOOLS
JSN_TPLFW_MENU_SETTINGS="Menu & Site Tools"
JSN_TPLFW_MENU_FIELDSET_MENU="Izbornik"
JSN_TPLFW_MENU_FIELDSET_SITETOOLS="Postavke alata stranice"
JSN_TPLFW_MENU_MAINMENU_WIDTH="Širina ploče glavnog izbornika"
JSN_TPLFW_MENU_SIDEMENU_WIDTH="Širina bočnog panela izbornika"
JSN_TPLFW_MENU_MAINMENU_WIDTH_DESC="Odredite širinu ploče glavnog izbornika u pikselima."
JSN_TPLFW_MENU_SIDEMENU_WIDTH_DESC="Odredite širinu bočnog panela izbornika u pikselima."

JSN_TPLFW_SITETOOLS_PRESENTATION="Prikaz alata stranice"
JSN_TPLFW_SITETOOLS_ENABLE_TEXT_SIZE_SELECTOR="Omogući odabir veličine teksta"
JSN_TPLFW_SITETOOLS_ENABLE_WIDTH_SELECTOR="Omogući odabir širine"
JSN_TPLFW_SITETOOLS_ENABLE_COLOR_SELECTOR="Omogući odabir boje"
JSN_TPLFW_SITETOOLS_COLORS="Boje dostupne u odabiru boja"
JSN_TPLFW_SITETOOLS_PRESENT_INLINE="U istom redu (Inline Row)"
JSN_TPLFW_SITETOOLS_PRESENT_MENU="Izbornik"
JSN_TPLFW_SITETOOLS_SELECT_TEXTSIZE="Odaberite veličinu teksta"
JSN_TPLFW_SITETOOLS_SELECT_WIDTH="Odaberite širinu"
JSN_TPLFW_SITETOOLS_SELECT_COLOR="Odaberite boju"

JSN_TPLFW_SITETOOLS_PRESENTATION_DESC="Izaberite prikaz elemenata u izborniku <strong>Alati stranice.</strong><hr /><ul><li><strong>U istom redu (Inline Row)</strong> - Svi elementi su prikazani u jednom redu.</li><li><strong>Padajući izbornik (Dropdow Menu)</strong> - Svi elementi su prikazani u padajućem izborniku sa istim efektima i prozirnosti kao <strong>Glavni izbornik</strong>.</li></ul>"
JSN_TPLFW_SITETOOLS_ENABLE_TEXT_SIZE_SELECTOR_DESC="Izaberite <strong>'Da'</strong> ako želite posjetiteljima omogućiti odabir veličine teksta.<hr /><ul><li>Postavke posjetitelja imaju <strong>prioritet</strong> i zaobilaze zadanu postavku <strong>Veličina teksta predloška</strong></li><li>Brisanje cookia će pobrisati postavke posjetitelja stranice.</li></ul>"
JSN_TPLFW_SITETOOLS_ENABLE_WIDTH_SELECTOR_DESC="Izaberite <strong>'Da'</strong> ako želite posjetiteljima omogućiti odabir širine stranice.<hr /><ul><li>Postavke posjetitelja imaju <strong>prioritet</strong> i zaobilaze zadanu postavku <strong>Širina predloška</strong></li><li>Brisanje cookia će pobrisati postavke posjetitelja stranice.</li></ul>"
JSN_TPLFW_SITETOOLS_ENABLE_COLOR_SELECTOR_DESC="Izaberite <strong>'Da'</strong>ako želite posjetiteljima omogućiti odabir boje predloška stranice.<hr /><ul><li>Postavke posjetitelja imaju <strong>prioritet</strong> i zaobilaze zadanu postavku <strong>Boja predloška</strong></li><li>Brisanje cookia će pobrisati postavke posjetitelja stranice.</li></ul>"
JSN_TPLFW_SITETOOLS_COLORS_DESC="Postavite ikone boja koje će biti prikazane u <strong>Izborniku boja</strong>.<hr />Poredak ikona u izborniku će biti <strong>isti</strong> kao poredak ikona definiranih u ovome parametru."

; SEO SYSTEM
JSN_TPLFW_SEO_SYSTEM_SETTINGS="SEO & System"
JSN_TPLFW_SEO_ACCESSIBILITY="Postavke dostupnosti i SEO"
JSN_TPLFW_SEO_ENABLE_H1_TAG="Omogući Top H1 tag"
JSN_TPLFW_SEO_ENABLE_GOTO_TOP="Omogući 'Idi na vrh' link"
JSN_TPLFW_SEO_ENABLE_AUTO_ICONS="Omogući Auto Icon linkove"
JSN_TPLFW_SEO_ENABLE_PRINT_OPTIMIZE="Omogući optimizaciju ispisa"
JSN_TPLFW_SEO_ENABLE_H1_TAG_DESC="Izaberite <strong>'Da'</strong> ako želite prikazati <strong>'h1'</strong> tag sa nazivom web stranice i sloganom na logotipu.<hr />Ovaj <strong>'h1'</strong> će biti vidljiv samo tražilicama i koristan je za <strong>SEO</strong> svrhe"
JSN_TPLFW_SEO_ENABLE_GOTO_TOP_DESC="Izaberite <strong>'Da'</strong> ako želite prikazati <strong>'Idi na vrh'</strong> link.<hr />Ovaj link će <strong>glatko</strong> pomaknuti stranicu na vrh. Efekt koji je koristan za lakše korištenje stranice"
JSN_TPLFW_SEO_ENABLE_AUTO_ICONS_DESC="Izaberite <strong>'Da'</strong> ako želite linkovima omogućiti automatsko dodjeljivanje ikona.<hr /><ul><li>Ako je omogućeno, ikone će automatski biti pridružene linkovima prema URL-u linka.</li><li>Čak i ako je onemogućeno, svejedno možete ručno dodijeliti ikone linkovima u <strong>'class'</strong> atributu linka.</li><li>Provjerite dokumentaciju predloška za detalje.</li></ul>"
JSN_TPLFW_SEO_ENABLE_PRINT_OPTIMIZE_DESC="Izaberite <strong>'Da'</strong> ako želite optimizirati sadržaj web stranice za ispis.<hr />Ako je omogućeno samo će logo, putanja, područje glavnog sadržaja i podnožje biti prikazani za ispis."

JSN_TPLFW_SYSTEM="Systém"
JSN_TPLFW_SYSTEM_ANALYTICS_CODE_POSITION="Pozicija analitičkog koda"
JSN_TPLFW_SYSTEM_ANALYTICS_CODE="Analytics Kod"
JSN_TPLFW_SYSTEM_ANALYTICS_CODE_BEFORE_BODY_ENDING="Prije završetka BODY tag"
JSN_TPLFW_SYSTEM_ANALYTICS_CODE_BEFORE_HEAD_ENDING="Prije završetka HEAD tag"
JSN_TPLFW_SYSTEM_ANALYTICS_CODE_POSITION_DESC="Definira poziciju gdje želite da se prikazuje pozicija analitičkog koda"
JSN_TPLFW_SYSTEM_ANALYTICS_CODE_DESC="Postavite Analytics kod koji će biti umetnut u HTML kod predloška.<hr /><ul><li>Kod će biti umetnut ispred <strong>zatvarajućeg 'body' taga</strong>.</li><li>Ovdje možete definirati bilo koji analitički kod treba biti umetnut ispred <strong>zatvarajućeg 'body' taga</strong> .</li></ul>"

JSN_TPLFW_SYSTEM_CUSTOM_CSS_FILES="Vlastite CSS datoteke"
JSN_TPLFW_SYSTEM_COMPRESSION="Kompresija CSS/JS"
JSN_TPLFW_SYSTEM_CACHE_FOLDER="Cache mape"
JSN_TPLFW_SYSTEM_CACHE_FOLDER_VERIFY="Verify"

JSN_TPLFW_SYSTEM_CUSTOM_CSS_FILES_DESC="Postavi popis dodatnih CSS datoteka koje želiš učitati u templateu.<hr /><ul><li>Sve vlastite CSS datoteke moraju se nalaziti u mapi css od templatea.</li><li>Svako vlastito ime CSS datoteke mora biti jedna linija teksta.</li></ul>"
JSN_TPLFW_SYSTEM_COMPRESSION_DESC="Odaberi CSS/JS kompresiju za smanjanje vremena učitavanja vaše web stranice."
JSN_TPLFW_SYSTEM_CACHE_FOLDER_DESC="Postavlja putanju za mapu kola će se upotrebljavati za spremanje cache datoteka.<hr />Putanja mape trebala bi biti relativna u odnosu na root putanju web stranice."

JSN_TPLFW_SYSTEM_COMPRESS_BOTH="Oboje, CSS i JS"
JSN_TPLFW_SYSTEM_COMPRESS_CSS_ONLY="Samo CSS"
JSN_TPLFW_SYSTEM_COMPRESS_JS_ONLY="Samo JS"
JSN_TPLFW_SYSTEM_ENABLE_SQUEEZEBOX="Omogućite SqueezeBox"
JSN_TPLFW_SYSTEM_ENABLE_SQUEEZEBOX_DESC="Select <strong>'Yes'</strong> if you want to manually load Mootools SqueezeBox function. Otherwise, keep this parameter set to <strong>'No'</strong><hr />If enable, the template will automatically load modal.js and modal.css file, let you use modal box anywhere in your site"

; MENU ASSIGNMENT
JSN_TPLFW_MENU_ASSIGNMENT="Menu Assignment"
JSN_TPLFW_MENU_ASSIGNMENT_TOGGLE="Toggle"

; TEMPLATE COMMON LANGUAGE
JSN_TPLFW_HELP="Help"
JSN_TPLFW_GOTO_TOP="Idi na vrh"
JSN_TPLFW_IMPORTANT_INFORMATION="Important information"
JSN_TPLFW_USERNAME="Korisničko ime"
JSN_TPLFW_PASSWORD="Lozinka"
JSN_TPLFW_UPDATE="Ažurirane"
JSN_TPLFW_FINISH="Završi"
JSN_TPLFW_TOGGLE_MENU="Izbornik"
JSN_TPLFW_DOWNLOAD_FILE="Изтегли Файл"
JSN_TPLFW_GET_IT_NOW="Preuzmite sada."
JSN_TPLFW_LOGIN="Login"
JSN_TPLFW_UPGRADE="Nadogradnja"
JSN_TPLFW_NEXT="Dalje"
JSN_TPLFW_DEFAULT="Zadano"
JSN_TPLFW_DESIGN_BY="<a href="_QQ_"http://www.joomlashine.com/joomla-templates.html"_QQ_" title="_QQ_"Free business joomla templates by joomlashine.com"_QQ_" target="_QQ_"_blank"_QQ_"> Free business joomla templates</a>"
JSN_TPLFW_DOCUMENTATION="Documentation"
JSN_TPLFW_SUPPORT="Support"
JSN_TPLFW_KEEP_IN_TOUCH="Keep in touch"
JSN_TPLFW_BY="by"
JSN_TPLFW_UPGRADE_TO_PRO="Upgrade to PRO"
JSN_TPLFW_UPGRADE_TO_PRO_UNLIMITED="Upgrade to PRO UNLIMITED"
JSN_TPLFW_AND="and"
JSN_TPLFW_FRAMEWORK_DISABLED="<p>JSN Template Framework must be enabled in order to get template settings displayed.</p><p class="_QQ_"jsn-text-center"_QQ_"><a href="_QQ_"index.php?option=com_plugins&task=plugin.edit&extension_id=%d"_QQ_" class="_QQ_"jsn-link-action"_QQ_">Enable JSN Template Framework</a></p>"
JSN_TPLFW_OR="or"
JSN_TPLFW_FEATURES_AVAILABLE_IN_PRO="Features in this section are available only in PRO Edition"
JSN_TPLFW_UPGRADE_NOW="Upgrade Now"
JSN_TPLFW_DOWNLOAD_MODIFIED_FILES="Download your modified files"
JSN_TPLFW_FIELD_TITLE_LABEL="Style"
